﻿#language: ru

@quality_control

Функционал: 03_quality_control. Заполнение справочника Тары

Сценарий: 03_quality_control. Создание тары типа Рама1
	Дано Я подключаюсь под "Администратор"
	И Я создаю тару типа "Рама" с весом "0,500"

Сценарий: 03_quality_control. Создание тары типа Рама2
	И Я создаю тару типа "Рама" с весом "0,400"

Сценарий: 03_quality_control. Создание тары типа Рама3
	И Я создаю тару типа "Рама" с весом "0,500"

Сценарий: 03_quality_control. Создание тары типа Китаянка1
	И Я создаю тару типа "Китаянка" с весом "0,630"

Сценарий: 03_quality_control. Создание тары типа Китаянка2
	И Я создаю тару типа "Китаянка" с весом "0,620"